.ROT, .RUD {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.ROT {
    margin-top: 15px;
    border-bottom: 2px solid var(--background-main);
    height: 30px;
}

.RUD {
    border-top: 2px solid var(--background-main);
}

.balk-container {
    width: 100%;
    height: 25px;
    background-color: var(--background-extra-dark);
    position: relative;
}
.balk-container h1{
    color: var(--background-light);
    font-size: 15px;
    padding-top: 1px;
    padding-left: 7px;
}

.ROTR {
    position: absolute;
    width: 1%;
    max-width: 50%;
    height: 25px;
    background-color: var(--background-light);
    top: 0;
    left: 50%;
    transition: left 0.5s;
}

.ROTL {
    position: absolute;
    width: 1%; 
    max-width: 50%;
    height: 25px;
    background-color: var(--background-light);
    top: 0;
    right: 50%;
    transition: left 0.5s;
}

.RUDR {
    position: absolute;
    width: 1%;
    max-width: 50%;
    height: 25px;
    background-color: var(--background-light);
    top: 0;
    left: 50%;
    transition: left 0.5s;
}

.RUDL {
    position: absolute;
    width: 1%; 
    max-width: 50%;
    height: 25px;
    background-color: var(--background-light);
    top: 0;
    right: 50%;
    transition: left 0.5s;
}
.RUDSETR {
    position: absolute;
    width: 1%;
    max-width: 50%;
    height: 5px;
    background-color: rgb(255, 0, 0);
    top: 20px;
    left: 50%;
    transition: left 0.5s;
}

.RUDSETL {
    position: absolute;
    width: 1%; 
    max-width: 50%;
    height: 5px;
    background-color:rgb(255, 0, 0);
    top: 20px;
    right: 50%;
    transition: left 0.5s;
}


